Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 649098 - app-editors/leo-5.6 stabilisation and cleanup old
Summary: app-editors/leo-5.6 stabilisation and cleanup old
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: qt4-removal
  Show dependency tree
 
Reported: 2018-02-28 21:44 UTC by Andreas Sturmlechner
Modified: 2018-03-05 14:58 UTC (History)
0 users

See Also:
Package list:
app-editors/leo-5.6
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2018-02-28 21:44:20 UTC
Thanks in advance.
Comment 1 Thomas Deutschmann gentoo-dev Security 2018-03-04 06:54:08 UTC
x86 stable
Comment 2 Agostino Sarubbo gentoo-dev 2018-03-05 14:31:45 UTC
amd64 stable. Closing.
Comment 3 Larry the Git Cow gentoo-dev 2018-03-05 14:58:50 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e58d75272d782170bbc02d89309906d57912863a

commit e58d75272d782170bbc02d89309906d57912863a
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-03-05 14:55:57 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-03-05 14:58:35 +0000

    app-editors/leo: Drop 5.1
    
    Closes: https://bugs.gentoo.org/649098
    Package-Manager: Portage-2.3.24, Repoman-2.3.6

 app-editors/leo/Manifest       |  1 -
 app-editors/leo/leo-5.1.ebuild | 34 ----------------------------------
 2 files changed, 35 deletions(-)